Magick::borderColorImage Class Reference

`#include <STL.h>`

## Public Member Functions

| borderColorImage (const Color &color_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1298 of file STL.h.

## Constructor & Destructor Documentation

## borderColorImage()

Magick::borderColorImage::borderColorImage | ( | const Color & | color_ | ) |

Definition at line 1205 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::borderColorImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1209 of file STL.cpp.

References Magick::Image::borderColor().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp